command=/usr/lib/i3blocks/$BLOCK_NAME
separator_block_width=15
markup=pango

[record]
command=cat ~/.scripts/.recording
interval=once
signal=9

[mpd]
label=
command=i3mpd
interval=once
signal=11

[pacman]
label=
command=i3pacman
interval=once
signal=8

#[torrents]
#command=i3torrent
#interval=20
#signal=7

[mail]
label=
command=i3mail
interval=180
signal=12

[volume]
interval=once
command=i3volume
signal=10

[iface]
label=
#instance=wlan0
color=#00FF00
interval=10

[wifi]
label=📶
#instance=wlp3s0
interval=10

[battery]
command=echo $(cat /sys/class/power_supply/BAT0/status | sed -e "s/,//g;s/Discharging/🔋/;s/Charging/🔌/;s/Unknown/❓/;s/Full/⚡/;s/ 0*/ /g;s/ :/ /g") $(cat /sys/class/power_supply/BAT0/capacity | sed -e 's/$/%/')
interval=5

[time]
label=
command=echo $(date '+%Y %b %d %I:%M%p')
interval=30
